## org.apache.poi.openxml4j.opc
Class Configuration

    java.lang.Object
      org.apache.poi.openxml4j.opc.Configuration

    public final class Configuration

extends java.lang.Object

Storage class for configuration storage parameters. TODO xml syntax checking is no longer done with DOM4j parser -> remove the schema or do it ?

Version:
  1.0
Author:
  CDubettier, Julen Chable

Constructor Summary
`Configuration()`

Method Summary
`static java.lang.String` `getPathForXmlSchema()`
`static void` `setPathForXmlSchema(java.lang.String pathForXmlSchema)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Configuration

    public Configuration()

Method Detail

### getPathForXmlSchema

    public static java.lang.String getPathForXmlSchema()

### setPathForXmlSchema

    public static void setPathForXmlSchema(java.lang.String pathForXmlSchema)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.